// creator  : weidu.exe (version 23100)
// argument : SAFANP.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAFANP~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #15870 /* ~Arnolinus will nay being taking insult from you, <RACE>!  Begone, and being you nay coming again!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~False()~ THEN BEGIN 1 // from:
  SAY #15871 /* ~I'm always interested in good quality armor.  Let me see what you have.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~True()
~ THEN BEGIN 2 // from:
  SAY #15872 /* ~Well, not only are you oddly-named, but you're a poor merchant, as well.  Let's see what you have in stock, anyway.~ */
  IF ~~ THEN REPLY #15875 /* ~And I don't need to be purchasing it.~ */ DO ~~ GOTO 4
  IF ~~ THEN REPLY #15876 /* ~~ */ DO ~~ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.1
  SAY #15877 /* ~It be ye!  Arnolinus nay being selling any of his armors to the likes of you, <RACE>!  Begone!~ */
  IF ~~ THEN DO ~JoinParty()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.0
  SAY #15878 /* ~Garoll~ */
  IF ~~ THEN DO ~~ EXIT
END
